#wa-compimage-jnkqt2d83onyd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jn7eeowa51xnuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jn7eeowa51xnuo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jn7eeowa51xnuo>.wa-container-vspacer {height:0px;}
#wa-comptext-jn7eeowa3mwsiw {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jn7el8p974tjo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnkpx0to3dh9xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkpx0to3dh9xk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkpx0to3dh9xk>.wa-container-vspacer {height:0px;}
#wa-container-jnkpx0uc3ku2nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkpx0uc3ku2nc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkpx0uc3ku2nc>.wa-container-vspacer {height:0px;}
#wa-container-jnkpx0uh3ktv1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkpx0uh3ktv1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkpx0uh3ktv1c>.wa-container-vspacer {height:0px;}
#wa-row-jn7eeowa4uf6c8>.wa-item-rowspacer {height:50px;}
#wa-row-jn7eeowa512sg8 {margin:0px 0px;}
#wa-row-jn7eeowa512sg8>div {padding: 0px 0px;}
#wa-row-jn7eeowa512smo {margin:0px 0px;}
#wa-row-jn7eeowa512smo>div {padding: 0px 0px;}
#wa-row-jn7eeowa512t60 {margin:0px 0px;}
#wa-row-jn7eeowa512t60>div {padding: 0px 0px;}
#wa-row-jn7eeowa512tvs {margin:0px 0px;}
#wa-row-jn7eeowa512tvs>div {padding: 0px 0px;}
#wa-row-jn7m7bp25pg1hc {margin:0px 0px;}
#wa-row-jn7m7bp25pg1hc>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opb40 {margin:0px 0px;}
#wa-row-jnkqt2d83opb40>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opbts {margin:0px 0px;}
#wa-row-jnkqt2d83opbts>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opcd4 {margin:0px 0px;}
#wa-row-jnkqt2d83opcd4>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgaw {margin:0px 0px;}
#wa-row-jnkqt2d83opgaw>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgu8 {margin:0px 0px;}
#wa-row-jnkqt2d83opgu8>div {padding: 0px 0px;}
#wa-row-jnkqt2d83osvso>.wa-item-rowspacer {height:15px;}
[id^=wa-compmenu-jnkqt2d83o4nko] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jnkqt2d83o4nko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jnkqt2d83o4nko] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default {background-color:#adf789; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-brand, [id^=wa-compmenu-jnkqt2d83o4nko].navbar-nav li a, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#3f9118;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#1a3c0a;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3f9118;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-nav > .open > a:focus {color:#1a3c0a; background-color:#52c256;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jnkqt2d83o4nko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jnkqt2d83o4nko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jnkqt2d83o4nko] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jn7eeowa512sg8 {margin:0px 0px;}
#wa-row-jn7eeowa512sg8>div {padding: 0px 0px;}
#wa-row-jn7eeowa512smo {margin:0px 0px;}
#wa-row-jn7eeowa512smo>div {padding: 0px 0px;}
#wa-row-jn7eeowa512t60 {margin:0px 0px;}
#wa-row-jn7eeowa512t60>div {padding: 0px 0px;}
#wa-row-jn7eeowa512tvs {margin:0px 0px;}
#wa-row-jn7eeowa512tvs>div {padding: 0px 0px;}
#wa-row-jn7m7bp25pg1hc {margin:0px 0px;}
#wa-row-jn7m7bp25pg1hc>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opb40 {margin:0px 0px;}
#wa-row-jnkqt2d83opb40>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opbts {margin:0px 0px;}
#wa-row-jnkqt2d83opbts>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opcd4 {margin:0px 0px;}
#wa-row-jnkqt2d83opcd4>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgaw {margin:0px 0px;}
#wa-row-jnkqt2d83opgaw>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgu8 {margin:0px 0px;}
#wa-row-jnkqt2d83opgu8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jn7eeowa512sg8 {margin:0px 0px;}
#wa-row-jn7eeowa512sg8>div {padding: 0px 0px;}
#wa-row-jn7eeowa512smo {margin:0px 0px;}
#wa-row-jn7eeowa512smo>div {padding: 0px 0px;}
#wa-row-jn7eeowa512t60 {margin:0px 0px;}
#wa-row-jn7eeowa512t60>div {padding: 0px 0px;}
#wa-row-jn7eeowa512tvs {margin:0px 0px;}
#wa-row-jn7eeowa512tvs>div {padding: 0px 0px;}
#wa-row-jn7m7bp25pg1hc {margin:0px 0px;}
#wa-row-jn7m7bp25pg1hc>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opb40 {margin:0px 0px;}
#wa-row-jnkqt2d83opb40>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opbts {margin:0px 0px;}
#wa-row-jnkqt2d83opbts>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opcd4 {margin:0px 0px;}
#wa-row-jnkqt2d83opcd4>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgaw {margin:0px 0px;}
#wa-row-jnkqt2d83opgaw>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgu8 {margin:0px 0px;}
#wa-row-jnkqt2d83opgu8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jn7eeowa512sg8 {margin:0px 0px;}
#wa-row-jn7eeowa512sg8>div {padding: 0px 0px;}
#wa-row-jn7eeowa512smo {margin:0px 0px;}
#wa-row-jn7eeowa512smo>div {padding: 0px 0px;}
#wa-row-jn7eeowa512t60 {margin:0px 0px;}
#wa-row-jn7eeowa512t60>div {padding: 0px 0px;}
#wa-row-jn7eeowa512tvs {margin:0px 0px;}
#wa-row-jn7eeowa512tvs>div {padding: 0px 0px;}
#wa-row-jn7m7bp25pg1hc {margin:0px 0px;}
#wa-row-jn7m7bp25pg1hc>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opb40 {margin:0px 0px;}
#wa-row-jnkqt2d83opb40>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opbts {margin:0px 0px;}
#wa-row-jnkqt2d83opbts>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opcd4 {margin:0px 0px;}
#wa-row-jnkqt2d83opcd4>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgaw {margin:0px 0px;}
#wa-row-jnkqt2d83opgaw>div {padding: 0px 0px;}
#wa-row-jnkqt2d83opgu8 {margin:0px 0px;}
#wa-row-jnkqt2d83opgu8>div {padding: 0px 0px;}
}
